/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

form input[type="checkbox"] {
    accent-color: var(--orange);
}

@media(min-width:992px) {
    .td-statut {
        min-width:220px;
    }

    .td-stage {
        min-width: 160px;
    }

    .td-cta {
        min-width: 160px;
    }
}

.btn--primary-article {
    color: var(--blanc)!important;
    border-color: var(--orange);
	background-color: var(--orange);
	text-decoration:none!important;
}
.btn-article {
    display: inline-flex;
    align-items: center;
    padding-top: 14px;
    padding-right: 32px;
    padding-bottom: 14px;
    padding-left: 32px;
    border-style: solid;
    border-color: transparent;
    border-radius: var(--radius);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.22s ease;
	text-wrap: wrap;
}

.btn--primary-article:hover {
    border-color: var(--vieux-rose);
}

.btn--primary-article:hover {
    background: var(--vieux-rose);
}

.btn--primary-article-2 {
    color: var(--text-light)!important;
    border-color: var(--text-light)!important;
	background-color: transparent;
	text-decoration:none!important;
}
.btn-article-2 {
    display: inline-flex;
    align-items: center;
    padding-top: 14px;
    padding-right: 32px;
    padding-bottom: 14px;
    padding-left: 32px;
    border-style: solid;
    border-radius: var(--radius);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.22s ease;
	text-wrap: wrap;
}

.btn--primary-article-2:hover {
    border-color: var(--orange)!important;
    color: var(--orange)!important;
}

.cky-btn-accept, .cky-btn-preferences, .cky-btn-reject {
    border-color: var(--orange)!important;
    background-color: var(--orange)!important;
}

.cky-btn-revisit-wrapper {
    background-color: var(--vieux-rose)!important;
}

.cky-btn-customize {
    color: var(--orange)!important;
    border-color: var(--orange)!important;
}